members.hpp File Reference

Forward declares `boost::hana::members`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr auto | boost::hana::members
| Returns a `Sequence` containing the members of a `Struct`.Given a `Struct` object, `members` returns a `Sequence` containing all the members of the `Struct`, in the same order as their respective accessor appears in the `accessors` sequence. More...

## Detailed Description

Forward declares `boost::hana::members`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)